.bottomSpace
{
	margin-bottom: 1em;
}

.SimpleBlue, .SideBlue
{
  margin-bottom: 1em;
  position: relative;
/*  
  width: 237px;
*/  
}

.SimpleBlue .Title
{
}
  
.SimpleBlue  .Title .Head
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #2A6BA5;
}

.SideBlue  .Title .Head
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #3B61A8;
}